.delite-call-list ul li a {
    font-size: 1.15rem;
}

.delite-foo-col {
    font-size: 1.1rem;
}

.delite-enq-col {
    min-height: 40rem;
}

.delite-sbmenu > li a {
    font-size: 1.2rem;
}



.delite-breadcrumb-list ul li {
    margin-left: 5px;
}

.delite-breadcrumb-list ul li:first-child {
    margin-left: 0px;
}

.delite-share-bg h3 {
    font-size: 1.1rem;
}

.alignleft {
	float: left;
	margin-right: 0.5rem;
	margin-bottom: 0.5rem;
}

.alignright {
	float: right;
	margin-left: 0.5rem;
	margin-bottom: 0.5rem;
}

.aligncenter {
	display: block;
	margin: 0 auto;
	margin-bottom: 0.5rem;
}

.delite-share-sec { clear: both; }


#gform_wrapper_2 { background-color:#632340; padding: 50px; }

#gform_wrapper_2 [type='text'], #gform_wrapper_2 [type='password'], #gform_wrapper_2 [type='date'], #gform_wrapper_2 [type='datetime'], #gform_wrapper_2 [type='datetime-local'], #gform_wrapper_2 [type='month'], #gform_wrapper_2 [type='week'], #gform_wrapper_2 [type='email'], #gform_wrapper_2 [type='number'], #gform_wrapper_2 [type='search'], #gform_wrapper_2 [type='tel'], #gform_wrapper_2 [type='time'], #gform_wrapper_2 [type='url'], #gform_wrapper_2 [type='color'], #gform_wrapper_2 textarea, #gform_wrapper_2 select {
    font-size: 1rem;
    color: #3d3d3d;
    font-family: "Montserrat", sans-serif;
    height: 2.5rem;
    padding: 0 0.9375rem;
    background-color: rgba(255, 255, 255, 0.8);
    border: 0;
    box-shadow: none;
    appearance: none;
    -webkit-appearance: none;
    margin: 0 0 0.625rem;
}

#gform_wrapper_2 .gfield_label { color: white; }
#gform_wrapper_2 select { padding-right: 20px; }
#gform_wrapper_2 textarea { padding-top: 20px; padding-bottom: 20px; height: 120px; }
#gform_wrapper_2 .gfield_required { color: white; }
#gform_wrapper_2 input[type=submit] { border:1px solid white!important; text-transform: uppercase; }


.delite-template4 .slick-arrow {
top:10%;
}

.delite-template4 .slick-arrow.slick-right {
    right: -25px;
}

.delite-template4 .slick-arrow.slick-left {
    left: -25px;
}


.delite-banner-content {
    background: rgba(0, 0, 0, 0.4);
}

.delite-banner-content h1 { margin-bottom: 20px; }

.delite-featured-sec h3 { text-align:center; text-transform: none; }

.delite-basic-sec h3 {
    font-size: 1.5rem;
    line-height: 1.3;
    text-transform: none;
    color: #632340;
    font-weight: 600;
}

.delite-box-shadow .delite-common-sec {
    padding: 0.2rem 0 2rem 0;
}

.delite-box-shadow .delite-common-sec > .row {
    padding: 0.5rem;
}

.custom-list ul li:before {
    content: "\f058";
    font-family: FontAwesome;
    color: #632340;
    position: absolute;
    left: 0;
    top: 0;
    font-size: 28px;
    line-height: 1;
}

.delite-content-sec ul li:before {
    content: "\f058";
    font-family: FontAwesome;
    color: #632340;
    position: absolute;
    left: 0;
    top: 0;
    font-size: 28px;
    line-height: 1;
    background-color: white;
}

.delite-content-sec ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.delite-content-sec ul li {
    position: relative;
    padding-left: 2.3125rem;
    font-weight: 700;
    margin: 0 0 8px;
}

.delite-latest-news-sec h3 { text-align: center; }

.delite-latest-news-sec h3 {
    text-transform: none;
}

.blog .delite-featured-col {
    min-height: 15.4375rem;
}

.blog .delite-news-content-col {
    display: block!important;
    max-width: none;
    background-color: #632340;
}

.delite-news-block-item { background-color: #632340; }

span.delite-news-date { color: #632340; }

@media (max-width: 767px) {
    .delite-banner-content {
    background-color: #632340;
    }
    .delite-enq-col {
        min-height: 20rem;
    }
}